Subject: New Reply Received - Fwd: Mistake in order delivered due to color
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 04:18:48 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Fwd: Mistake in order delivered due to color  Ticket comment <div>Dear Mohammed,
</div>
<div>
<br>
</div>
<div>Thank you for your email. I do acknowledge your return order for the item. Please you may send your representatives to collect the item and replace it with the color we want (beige). If you do not have this color, please refund the amount to my credit
 card as well as my shokran points which I used and the coupon of 25% discount. Will go to Babyshop and buy one from there to make sure we receive the convenient one for us</div>
<div>
<br>
</div>
<div>Looking forward for your reply </div>
<div>
<br>
<div dir="ltr">Best Regards, 
<div>Ammar Basmaji</div>
<div>050-8309513</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 May 2022, at 3:20 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4409499</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi Ammar,</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size: 14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, "> We are truly sorry to hear that you have received a different item than the one
 you originally ordered from our website. We will surely help you out with this.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-family: -apple-system, system-ui, " dir="ltr">We would like to inform you that a return request for order No. (9571515647)
 has been created on (28/05/2022) and the request will be received by the transport partner within 3 to 5 working days. </span><br>
<br>
<span dir="ltr" rel="tempredactor" style="font-family: -apple-system, system-ui, ">In the event that the returns are not received by the transportation partner
 within the specified time, please contact us again in order to serve you to the fullest.</span>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, "> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, "> Please note that this case will be automatically closed if we don't hear from
 you within 24 hours.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, "> Your friends,</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, " dir="ltr"> The Support Team.</span></div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409499